---
layout: page
title: About
permalink: /about/
---

What does it take to build thriving media organizations, accountable to the communities they serve? At a time of global platform monopolies and local newspapers struggling to survive, the future of media will depend on the kinds of business models we design today.

The Media Enterprise Design Lab is a think tank for community ownership and governance in media organizations. It creates space for researchers and practitioners to challenge the conventional norms and explore possibilities offered by neglected histories and possible futures. Drawing on diverse fields such as cultural studies, law, management, media archaeology, organizational communication, and sociology, MEDLab holds space and time for better kinds of business.

## Programs

* **Collaboration** with startups and established organizations alike to imagine and develop transformative business models, ownership structures, and governance practices
* **Research** on under-explored strategies for organizational design, with a particular focus on models that support community wealth-building and appropriate accountability
* **Education** on media enterprise design through student fellowships and collaborations, together with public events and publications

MEDLab offers consultation services and produces public events. For more information on these and more, contact us at medlab@colorado.edu.

## Personnel

### Director

<img src="{{ site.baseurl }}{% link /assets/nathan_schneider.png %}" style="float:left; width: 200px; padding: 0 10px 10px 0px;" /> **[Nathan Schneider](https://www.colorado.edu/cmci/people/media-studies/nathan-schneider)** (assistant professor, Media Studies) is a journalist who works at the intersections of technology and social change. He co-organized the New School in 2015, Platform Cooperativism, and has been a leader in efforts to develop more democratic business models for the online economy. He is the author of three books, most recently _[Everything for Everyone: The Radical Tradition That Is Shaping the Next Economy](https://nathanschneider.info/e4e)_, and he co-edited _[Ours to Hack and to Own: The Rise of Platform Cooperativism, a New Vision for the Future of Work and a Fairer Internet](https://nathanschneider.info/books/books/ours-to-hack/)_ with Trebor Scholz. His articles have appeared in publications such as _Harper's_, _The Nation_, _The Guardian_, _Vice_ and _The Catholic Worker_. Find more information at [nathanschneider.info](https://nathanschneider.info/).

### Research fellow

<img src="{{ site.baseurl }}{% link /assets/katy_fetters.png %}" style="float:left; width: 200px; padding: 0 10px 10px 0px;" />**[Katy Fetters](https://www.colorado.edu/cmci/people/graduate-students/katy-fetters)** (MA student, Media and Public Engagement) is from Southern California and sometimes wishes she still lived near the beach no matter how charming Boulder is. She once lived out of a car and traveled down south for a good while to experience the allure of Patagonia with her boyfriend. To lend her voice and experience to issues around disability and identity, she started Cerebral Palsy Strong, #cpstrong in 2017. She came to CU to expand her understanding of media and culture to help build upon this work and hopes that it will start to change the way we think about what disability looks like. Katy holds a BA in Liberal Arts from Soka University of America.

### Faculty fellows

* **[Lori Emerson](https://www.colorado.edu/cmci/people/iawp/lori-emerson)** - Associate professor of English and Intermedia Arts, Writing, and Performance, founding director of the [Media Archaeology Lab](https://mediaarchaeologylab.com/)
* **[Mark Meaney](https://www.colorado.edu/business/mark-meaney)** - Executive director of the [Center for Ethics and Social Responsibility](https://www.colorado.edu/business/CESR/)

### Community fellows

* **[Cadwell Turnbull](https://cadwellturnbull.com/)** - Speculative writer and grassroots activist, author of _The Lesson_
* **[Jason Wiener](http://jrwiener.com/team/jason/)** - President, Jason Wiener\|p.c.
